from django.urls import path
from . import views
from rides.views import RideDetailView

app_name = 'parks'

urlpatterns = [
    path('', views.ParkListView.as_view(), name='park_list'),
    path('<slug:slug>/', views.ParkDetailView.as_view(), name='park_detail'),
    path('<slug:park_slug>/<slug:ride_slug>/', RideDetailView.as_view(), name='ride_detail'),
]
